PERTALIFE Bugs - Bug #2884

[HR-Applicant Movement]fixing pada applicant movement dimana pada saat save master data
personal data, tidak bisa lanjut ke master data berikut nya.

07/15/2024 11:07 AM - Muhammad Bintar

Status: Closed Start date: 07/15/2024
Priority: High Due date: 07/22/2024
Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon supportnya untuk fixing pada applicant movement dimana pada saat save master data personal data,
tidak bisa lanjut ke master data berikut nya.
error nya di console seperti ini
» Failed to load resource: the server responded with a status of 484 (Not Found)
» Failed to load resource: the server responded with a status of 484 (Not Found)
ponded with a status of 484 (Not Found)
History

#1 - 07/17/2024 11:23 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/17/2024 11:24 AM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#3 - 07/17/2024 03:14 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , issue ini terjadi karena di table rc0001 field nya berbeda sama codingan di pa 1 sih idcard di codingan juga idcard coba ubah ke idcard

aja di table rc0001 yg field ktp
makasih
#4 - 07/31/2024 02:13 PM - Muhammad Bintar

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
